Subject: Re: speed of byte code

From: Don Cohen <[email-masked]>
Date: Thu, 22 Oct 1998 23:27:22 -0700

But this is highly dependent on what you are running and how many ...
I second that.
I was surprised to find that my standard tests (related to ap5) were
only slightly slower in clisp than in, say ACL.  The main place where
ACL and other compilers win big is low level arithmetic compiled under
proper declarations and compiler settings.  If this is really your 
concern you could write the critical parts in c (or even assembly).